Subject: [lemonade] [Editorial Errata Reported] RFC5092 (2846)

From: RFC Errata System <[email-masked]>
Date: Tue, 28 Jun 2011 03:58:14 -0700 (PDT)

The following errata report has been submitted for RFC5092,
"IMAP URL Scheme".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5092&eid=2846

--------------------------------------
Type: Editorial
Reported by: Mykyta Yevstifeyev <[email-masked]>

Section: 11

Original Text
-------------
   ipath-empty     = 0<pchar>
                    ; Zero characters.
                    ; The same-document reference.

Corrected Text
--------------
   ipath-empty     = ""
                    ; Zero characters.
                    ; The same-document reference.

Notes
-----
Copying Erratum report #2033 for RFC 3986 by Tanaka Akira.  "0<foo>" assumes "foo" is <pros-val> of RFC 5234, which it isn't.  Given this should identify null string, "" is appropriate, in my opinion.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5092 (draft-ietf-lemonade-rfc2192bis-09)
--------------------------------------
Title               : IMAP URL Scheme
Publication Date    : November 2007
Author(s)           : A. Melnikov, Ed., C. Newman
Category            : PROPOSED STANDARD
Source              : Enhancements to Internet email to support diverse service environments
Area                : Applications
Stream              : IETF
Verifying Party     : IESG